package m05bBD;

/**
 * This class holds information about an order, 
 * which is stored in the database table <tt>m05a1t00_numeraciones</tt>. 
 * The table <tt>m05a1t00_numeraciones</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0517T00 ( 
  COD_MOD_17      VARCHAR2 (15)    NOT NULL, 
  MARCA_17        VARCHAR2 (50), 
  DESCRIP_17      VARCHAR2 (20), 
  PRIMARY KEY ( COD_MOD_17 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bModelo
    implements java.io.Serializable{

  private String mod_codigo          = "";
  private String mod_marca        	 = "";
  private String mod_descripcion     = "";
  
  public String getMod_codigo(){return mod_codigo;} 
  public void setMod_codigo (String n){mod_codigo = n;}

  public String getMod_marca(){return mod_marca;}  
  public void setMod_marca(String n){mod_marca = n;}
  
  public String getMod_descripcion(){return mod_descripcion;}  
  public void setMod_descripcion(String n){mod_descripcion = n;}
  
  
  public String toString(){
    String s = "";
    s += "[Codigo modelo = " + mod_codigo + "]";    
    s += "[Marca modelo = " + mod_marca + "]";
    s += "[Descripcion modelo = " + mod_descripcion + "]";
    
    return s;
  }
 }